List all generated statements.
GET
ApiKeyheader
AuthorizationBearer <token>Your API key from the Developers section of your account, sent as a bearer token.
OK
application/json- response
results?array<>next?|The next page of pagination results. null if there are no more results.
previous?|The previous page of pagination results. null if there was no previous page.
curl -X GET 'https://gate.reviopay.com/api/v1/company_statements/'Example Response200
{ "results": [ { "format": "string", "timezone": "Europe/Oslo", "is_test": true, "company_uid": "1b37ed80-aa86-439a-a1c4-9db2cd6f47e6", "query_string": "string", "status": "string", "download_url": "string", "began_on": 1619740800, "finished_on": 1619740800, "created_on": 1619740800, "updated_on": 1619740800, "type": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" } ], "next": "string", "previous": "string"}